.button-enter{
    -fx-pref-width: 50px;
    -fx-pref-height: 26px;
    -fx-background-color:#ffffff;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image:url('file:./src/main/resources/drawable/chevron-right.png');
}

.button-friends{
    -fx-pref-width: 60px;
    -fx-pref-height: 60px;
    -fx-background-radius: 30px;
    -fx-background-color:#f2f2f2;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image:url('file:./src/main/resources/drawable/friends_round.png');
}

.button-follows{
    -fx-pref-width: 60px;
    -fx-pref-height: 60px;
    -fx-background-radius: 30px;
    -fx-background-color:#f2f2f2;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image:url('file:./src/main/resources/drawable/follows_round.png');
}

.button-groups{
    -fx-pref-width: 60px;
    -fx-pref-height: 60px;
    -fx-background-radius: 30px;
    -fx-background-color:#f2f2f2;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image:url('file:./src/main/resources/drawable/groups_round.png');
}

.button-add{
    -fx-pref-width: 60px;
    -fx-pref-height: 60px;
    -fx-background-radius: 30px;
    -fx-background-color:#ffffff;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image : url('file:./src/main/resources/drawable/add.png');
}

.button-delete{
    -fx-pref-width: 30px;
    -fx-pref-height: 30px;
    -fx-background-color:#ffffff;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image : url('file:./src/main/resources/drawable/delete.png');
}

.button-start{
    -fx-background-color:#f2f2f2;
    -fx-pref-width: 50px;
    -fx-pref-height: 50px;
    -fx-background-radius: 25px;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image : url('file:./src/main/resources/drawable/start.png');
}

.button-reload{
    -fx-background-color:#d0d0d0;
    -fx-pref-width: 28px;
    -fx-pref-height: 28px;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image : url('file:./src/main/resources/drawable/reload.png');
}

.button-reset{
    -fx-background-color:#d0d0d0;
    -fx-pref-width: 28px;
    -fx-pref-height: 28px;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image : url('file:./src/main/resources/drawable/cancel.png');
}

.button-find{
    -fx-background-color:#f2f2f2;
    -fx-pref-width: 28px;
    -fx-pref-height: 28px;
    -fx-background-repeat: no-repeat;
    -fx-background-size: stretch;
    -fx-background-image : url('file:./src/main/resources/drawable/find.png');
}

.radio-button{
    -jfx-selected-color: #ff7043;
}

.jfx-slider > .thumb {
     -fx-background-color: #ff7043;
}

.jfx-slider > .colored-track {
     -fx-background-color: #ff7043;
}

.jfx-slider > .animated-thumb {
     -fx-background-color: #ff7043;
}